Bug 1123871 - [GSS] (6.3.1) Connection re-used in a inconsistent state despite 'Connection: close' after successful authentication
Summary: [GSS] (6.3.1) Connection re-used in a inconsistent state despite 'Connection:...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RESTEasy
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.3.1
Assignee: Weinan Li
QA Contact: Katerina Odabasi
URL: https://c.na7.visual.force.com/apex/C...
Whiteboard:
Depends On: 1078186
Blocks: eap631-blockers, eap631-payload, eap63-cp01-blockers 1123873
TreeView+ depends on / blocked
 
Reported: 2014-07-28 13:48 UTC by Vaclav Tunka
Modified: 2018-12-09 18:14 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1078186
Environment:
Last Closed: 2014-10-13 18:38:14 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker RESTEASY-1043 0 Major Closed ClientProtocolException resulting from HttpClient connection handling bug HTTPCLIENT-1340 2015-06-12 02:35:12 UTC

Comment 3 Katerina Odabasi 2014-09-02 07:17:05 UTC
Verified in EAP 6.3.1.CP.CR1.

Comment 5 JBoss JIRA Server 2015-04-19 17:03:40 UTC
Ron Sigal <ron.sigal> updated the status of jira RESTEASY-1043 to Resolved

Comment 6 JBoss JIRA Server 2015-04-19 17:03:54 UTC
Ron Sigal <ron.sigal> updated the status of jira RESTEASY-1043 to Closed


Note You need to log in before you can comment on or make changes to this bug.